apiVersion: v2
name: transcrobes
description: A Kubernetes Helm Chart for installing Transcrobes
version: 0.0.17
keywords:
  - Transcrobes
  - transcrob.es
sources:
  - https://gitlab.com/transcrobes/charts
home: https://transcrob.es
icon: https://transcrob.es/img/tc128.png
dependencies:
  - name: postgresql-ha
    version: 6.x.x
    alias: pgha
    repository: https://charts.bitnami.com/bitnami
    condition: pgha.enabled
    tags:
      - transcrobes-database

  - name: ingress-nginx
    version: 3.x.x
    alias: ingress  # because https://github.com/helm/helm/issues/2192
    repository: https://kubernetes.github.io/ingress-nginx
    condition: ingress-nginx.enabled  # FIXME: this doesn't appear to work
    tags:
      - transcrobes-nginx

  - name: kafka
    version: 12.x.x
    repository: https://charts.bitnami.com/bitnami
    condition: kafka.enabled
    tags:
      - transcrobes-kafka

  - name: nginx
    version: 8.x.x
    alias: static
    repository: https://charts.bitnami.com/bitnami
    condition: static.enabled
    tags:
      - transcrobes-static

  - name: common
    version: 1.x.x
    repository: https://charts.bitnami.com/bitnami
